[Dune] [#674] strict-aliasing warnings with gcc-4.4

Dune flyspray at dune-project.org
Mon Dec 7 13:23:37 CET 2009


THIS IS AN AUTOMATED MESSAGE, DO NOT REPLY.

The following task has a new comment added:

FS#674 - strict-aliasing warnings with gcc-4.4
User who did this - Martin Nolte (nolte)

----------
@Carsten: Yes, I think they might be. But this does not prove it, nor can any implementation of mine (because I seemingly don't see the right way of doing it). Hence I repeat my request: Implement it (and adapt at least GeoGrid)! Then we can compare both approaches and decide properly. As far as I understand, you want to do this anyway, so there is no extra work, here.

@All: I think we should try to resolve this issue before the end of the week. The decisions in Berlin consider this a major show-stopper for the next release.
----------

More information can be found at the following URL:
http://www.dune-project.org/flyspray/index.php?do=details&task_id=674#comment1476

You are receiving this message because you have requested it from the Flyspray bugtracking system.  If you did not expect this message or don't want to receive mails in future, you can change your notification settings at the URL shown above.



More information about the Dune mailing list